Update configurationAsk AIput https://api.sensible.so/v0/document_types/{type-id}/configurations/{config-name}Replace a published or draft version of the configuration.Path Paramstype-iduuidrequiredThe unique document type identifier in v4 UUID format. Find IDs using the /document_types endpoint.config-namestringrequiredlength between 3 and 128Unique name for a configuration. Find it in the Sensible app or from the /document_types/{type-id}/configurations endpoint.Body Paramsnamestringlength between 3 and 128User-friendly nameconfigurationstringJSON-stringified configuration. If you test this endpoint using the Try It button in this interactive API explorer, the explorer stringifies the JSON for you when you paste the configuration into this parameter. To support publishing drafts, this API doesn’t reject requests with configuration errors. To validate, compare your configuration to the latest version of the configuration schema, published at https://schema.sensible.so/configuration.schema.json.publish_asstringenumlength between 3 and 128Destination environment for publication, as a target for later extraction. If you specify an environment, the configuration must be valid. If you don't specify an environment, Sensible saves this version of the configuration as the current draft.developmentproductiondevelopmentAllowed:productiondevelopmentcurrent_draftstringVersion ID of the current draft of the configuration, if the current draft exists and is being replaced. if the configuration is currently in draft and this parameter is not supplied or does not match, the operation failsHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200The created configuration 400Bad Request 401Not authorized 404Not Found 415Unsupported Media Type 500Internal Server ErrorUpdated 5 months ago